# break Interrupts an iteration loop
Usage
    break
Description
Interrupts an iteration loop like while. This command always jumps out of a single code block. If called outside an iteration loop , will act just like halt has been called but has no additional semantics for events.
Syntax Specification
    break

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010